/*     417165 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__417165__ {max-width:1920px;margin:0 auto}
.pm-slide_basic__417165__ a {display:block;position:relative;border:none}
.pm-slide_basic__417165__ a img {border:none}
.pm-slide_basic__417165__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__417165__ .item {position:relative}
.pm-slide_basic__417165__ .item img {vertical-align:top}
.pm-slide_basic__417165__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__417165__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__417165__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__417165__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__417165__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__417165__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__417165__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__417165__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__417165__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__417165__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__417165__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__417165__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__417165__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__417165__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__417165__ .owl-dots .owl-dot.active span,
.pm-slide_basic__417165__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__417165__.empty__417165__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__417165__.build_edit_mode .item {display:none}
.pm-slide_basic__417165__.build_edit_mode .item:first-child {display:block}

/*     417175 : BLANK 컨텐츠      */
.blank__417175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__417175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__417175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__417175__ {height:25px}
}

/*     342415 : 이미지 (모바일/PC 출력 구분)      */
.img__342415__ {max-width:100%}
.img__342415__ * {box-sizing:border-box}
.img__342415__ a {display:block;vertical-align:top}
.img__342415__ img {vertical-align:top}
.img__342415__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__342415__ .img_m {display:none;}
	.img__342415__ .img_pc {display:block;}
	.img__342415__ .img_pc img {width:1920px;}
}

/*     342235 : 이미지 리스트 (타일형)      */
.img_tile__342235__:after {content:'';display:block;clear:both}
.img_tile__342235__ * {box-sizing:border-box}
.img_tile__342235__ .item {float:left;position:relative;width:100%;padding:6px}
.img_tile__342235__ .item a {display:block;padding:4px 0;border:2px solid #e2e2e6;border-radius:10px}
.img_tile__342235__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__342235__ figure img {vertical-align:bottom}
.img_tile__342235__ .text_box {display:block}
.img_tile__342235__ .text_box p {margin:0;padding:0}
.img_tile__342235__ .subject {font-weight:bold;color:#000000}
.img_tile__342235__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__342235__ .subject {font-size:11px;line-height:1.6em}
.text_sml__342235__ .content {font-size:11px;line-height:1.6em}
.text_med__342235__ .subject {font-size:11px;line-height:1.4em}
.text_med__342235__ .content {font-size:11px;line-height:1.6em}
.text_big__342235__ .subject {font-size:18px;line-height:1.8em}
.text_big__342235__ .content {font-size:11px;line-height:1.6em}

.col_m_1__342235__ .item {width:100%}
.col_m_2__342235__ .item {width:50%}
.col_m_3__342235__ .item {width:33.3333%}
.col_m_4__342235__ .item {width:25%}
.col_m_1__342235__ .item,
.col_m_2__342235__ .item2n,
.col_m_3__342235__ .item3n,
.col_m_4__342235__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__342235__ .item {border-left:1px solid #e2e2e6}
	.img_tile__342235__ .item:first-child {border-left:none}
	.img_tile__342235__ .item a {border:none}

	.text_sml__342235__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__342235__ .content {font-size:12px;line-height:1.6em}
	.text_med__342235__ .subject {font-size:16px;line-height:1.4em}
	.text_med__342235__ .content {font-size:13px;line-height:1.6em}
	.text_big__342235__ .subject {font-size:20px;line-height:1.4em}
	.text_big__342235__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__342235__ .item,
	.col_m_2__342235__ .item2n,
	.col_m_3__342235__ .item3n,
	.col_m_4__342235__ .item4n {clear:none}

	.col_t_1__342235__ .item {width:100%}
	.col_t_2__342235__ .item {width:50%}
	.col_t_3__342235__ .item {width:33.3333%}
	.col_t_4__342235__ .item {width:25%}
	.col_t_5__342235__ .item {width:20%}
	.col_t_6__342235__ .item {width:16.6666%}
	.col_t_1__342235__ .item,
	.col_t_2__342235__ .item2n,
	.col_t_3__342235__ .item3n,
	.col_t_4__342235__ .item4n,
	.col_t_5__342235__ .item5n,
	.col_t_6__342235__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__342235__ .content {display:block}

	.col_t_1__342235__ .item,
	.col_t_2__342235__ .item2n,
	.col_t_3__342235__ .item3n,
	.col_t_4__342235__ .item4n,
	.col_t_5__342235__ .item5n,
	.col_t_6__342235__ .item6n {clear:none}

	.col_pc_1__342235__ .item {width:100%}
	.col_pc_2__342235__ .item {width:50%}
	.col_pc_3__342235__ .item {width:33.3333%}
	.col_pc_4__342235__ .item {width:25%}
	.col_pc_5__342235__ .item {width:20%}
	.col_pc_6__342235__ .item {width:16.6666%}
	.col_pc_1__342235__ .item,
	.col_pc_2__342235__ .item2n,
	.col_pc_3__342235__ .item3n,
	.col_pc_4__342235__ .item4n,
	.col_pc_5__342235__ .item5n,
	.col_pc_6__342235__ .item6n {clear:both}
}

/*     342285 : BLANK 컨텐츠      */
.blank__342285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__342285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__342285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__342285__ {height:25px}
}

/*     324405 : BLANK 컨텐츠      */
.blank__324405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__324405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__324405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__324405__ {height:15px}
}

/*     322965 : 타이틀 텍스트      */
.title__322965__ {font-size:0}
.title__322965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__322965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__322965__.style_top p {padding-top:10px}
.title__322965__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__322965__.style_right p {padding-right:14px}
.title__322965__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__322965__.style_bottom p {padding-bottom:12px}
.title__322965__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__322965__.style_left p {padding-left:14px}
.title__322965__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__322965__.style_circle1 p {padding-left:18px}
.title__322965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__322965__.style_circle2 p {padding-left:18px}
.title__322965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__322965__ p {font-size:42px}
	.title__322965__.style_top p:before {width:24px}
	.title__322965__.style_right p:before {height:24px}
	.title__322965__.style_bottom p:before {width:24px}
	.title__322965__.style_left p:before {height:24px}
}

/*     326385 : 한줄 텍스트      */
.text__326385__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__326385__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__326385__ p {font-size:20px}
}

/*     345095 : BLANK 컨텐츠      */
.blank__345095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__345095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345095__ {height:0px}
}

/*     322275 : 타이틀 텍스트      */
.title__322275__ {font-size:0}
.title__322275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__322275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__322275__.style_top p {padding-top:10px}
.title__322275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__322275__.style_right p {padding-right:14px}
.title__322275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__322275__.style_bottom p {padding-bottom:12px}
.title__322275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__322275__.style_left p {padding-left:14px}
.title__322275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__322275__.style_circle1 p {padding-left:18px}
.title__322275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__322275__.style_circle2 p {padding-left:18px}
.title__322275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__322275__ p {font-size:24px}
	.title__322275__.style_top p:before {width:24px}
	.title__322275__.style_right p:before {height:24px}
	.title__322275__.style_bottom p:before {width:24px}
	.title__322275__.style_left p:before {height:24px}
}

/*     344535 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__344535__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__344535__ a {display:block;border:none}
.pm-banner_slide_basic__344535__ a img {border:none}
.pm-banner_slide_basic__344535__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__344535__ .item {position:relative}
.pm-banner_slide_basic__344535__ .item img {vertical-align:top}

.pm-banner_slide_basic__344535__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__344535__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__344535__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__344535__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__344535__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__344535__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__344535__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__344535__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__344535__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__344535__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__344535__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__344535__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__344535__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__344535__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__344535__.empty__344535__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__344535__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__344535__.build_edit_mode .item:first-child {display:block}

/*     1834404 : 타이틀 텍스트      */
.title__1834404__ {font-size:0}
.title__1834404__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1834404__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1834404__.style_top p {padding-top:10px}
.title__1834404__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1834404__.style_right p {padding-right:14px}
.title__1834404__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1834404__.style_bottom p {padding-bottom:12px}
.title__1834404__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1834404__.style_left p {padding-left:14px}
.title__1834404__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1834404__.style_circle1 p {padding-left:18px}
.title__1834404__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1834404__.style_circle2 p {padding-left:18px}
.title__1834404__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1834404__ p {font-size:24px}
	.title__1834404__.style_top p:before {width:24px}
	.title__1834404__.style_right p:before {height:24px}
	.title__1834404__.style_bottom p:before {width:24px}
	.title__1834404__.style_left p:before {height:24px}
}

/*     323065 : 타이틀 텍스트      */
.title__323065__ {font-size:0}
.title__323065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__323065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__323065__.style_top p {padding-top:10px}
.title__323065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__323065__.style_right p {padding-right:14px}
.title__323065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__323065__.style_bottom p {padding-bottom:12px}
.title__323065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__323065__.style_left p {padding-left:14px}
.title__323065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__323065__.style_circle1 p {padding-left:18px}
.title__323065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__323065__.style_circle2 p {padding-left:18px}
.title__323065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__323065__ p {font-size:24px}
	.title__323065__.style_top p:before {width:24px}
	.title__323065__.style_right p:before {height:24px}
	.title__323065__.style_bottom p:before {width:24px}
	.title__323065__.style_left p:before {height:24px}
}

/*     1834574 : 타이틀 텍스트      */
.title__1834574__ {font-size:0}
.title__1834574__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1834574__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1834574__.style_top p {padding-top:10px}
.title__1834574__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1834574__.style_right p {padding-right:14px}
.title__1834574__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1834574__.style_bottom p {padding-bottom:12px}
.title__1834574__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1834574__.style_left p {padding-left:14px}
.title__1834574__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1834574__.style_circle1 p {padding-left:18px}
.title__1834574__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1834574__.style_circle2 p {padding-left:18px}
.title__1834574__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1834574__ p {font-size:24px}
	.title__1834574__.style_top p:before {width:24px}
	.title__1834574__.style_right p:before {height:24px}
	.title__1834574__.style_bottom p:before {width:24px}
	.title__1834574__.style_left p:before {height:24px}
}

/*     1834584 : 타이틀 텍스트      */
.title__1834584__ {font-size:0}
.title__1834584__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1834584__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1834584__.style_top p {padding-top:10px}
.title__1834584__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1834584__.style_right p {padding-right:14px}
.title__1834584__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1834584__.style_bottom p {padding-bottom:12px}
.title__1834584__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1834584__.style_left p {padding-left:14px}
.title__1834584__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1834584__.style_circle1 p {padding-left:18px}
.title__1834584__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1834584__.style_circle2 p {padding-left:18px}
.title__1834584__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1834584__ p {font-size:24px}
	.title__1834584__.style_top p:before {width:24px}
	.title__1834584__.style_right p:before {height:24px}
	.title__1834584__.style_bottom p:before {width:24px}
	.title__1834584__.style_left p:before {height:24px}
}

/*     1834664 : 타이틀 텍스트      */
.title__1834664__ {font-size:0}
.title__1834664__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1834664__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1834664__.style_top p {padding-top:10px}
.title__1834664__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1834664__.style_right p {padding-right:14px}
.title__1834664__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1834664__.style_bottom p {padding-bottom:12px}
.title__1834664__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1834664__.style_left p {padding-left:14px}
.title__1834664__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1834664__.style_circle1 p {padding-left:18px}
.title__1834664__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1834664__.style_circle2 p {padding-left:18px}
.title__1834664__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1834664__ p {font-size:24px}
	.title__1834664__.style_top p:before {width:24px}
	.title__1834664__.style_right p:before {height:24px}
	.title__1834664__.style_bottom p:before {width:24px}
	.title__1834664__.style_left p:before {height:24px}
}

/*     1834674 : 타이틀 텍스트      */
.title__1834674__ {font-size:0}
.title__1834674__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1834674__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1834674__.style_top p {padding-top:10px}
.title__1834674__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1834674__.style_right p {padding-right:14px}
.title__1834674__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1834674__.style_bottom p {padding-bottom:12px}
.title__1834674__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1834674__.style_left p {padding-left:14px}
.title__1834674__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1834674__.style_circle1 p {padding-left:18px}
.title__1834674__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1834674__.style_circle2 p {padding-left:18px}
.title__1834674__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1834674__ p {font-size:24px}
	.title__1834674__.style_top p:before {width:24px}
	.title__1834674__.style_right p:before {height:24px}
	.title__1834674__.style_bottom p:before {width:24px}
	.title__1834674__.style_left p:before {height:24px}
}

/*     1834714 : 타이틀 텍스트      */
.title__1834714__ {font-size:0}
.title__1834714__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1834714__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1834714__.style_top p {padding-top:10px}
.title__1834714__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1834714__.style_right p {padding-right:14px}
.title__1834714__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1834714__.style_bottom p {padding-bottom:12px}
.title__1834714__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1834714__.style_left p {padding-left:14px}
.title__1834714__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1834714__.style_circle1 p {padding-left:18px}
.title__1834714__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1834714__.style_circle2 p {padding-left:18px}
.title__1834714__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1834714__ p {font-size:24px}
	.title__1834714__.style_top p:before {width:24px}
	.title__1834714__.style_right p:before {height:24px}
	.title__1834714__.style_bottom p:before {width:24px}
	.title__1834714__.style_left p:before {height:24px}
}

/*     1834694 : 이미지      */
.img__1834694__ {max-width:100%}
.img__1834694__ * {box-sizing:border-box}
.img__1834694__ a {display:block;vertical-align:top}
.img__1834694__ img {width:px;vertical-align:top}

/*     1834614 : 타이틀 텍스트      */
.title__1834614__ {font-size:0}
.title__1834614__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1834614__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1834614__.style_top p {padding-top:10px}
.title__1834614__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1834614__.style_right p {padding-right:14px}
.title__1834614__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1834614__.style_bottom p {padding-bottom:12px}
.title__1834614__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1834614__.style_left p {padding-left:14px}
.title__1834614__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1834614__.style_circle1 p {padding-left:18px}
.title__1834614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1834614__.style_circle2 p {padding-left:18px}
.title__1834614__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1834614__ p {font-size:24px}
	.title__1834614__.style_top p:before {width:24px}
	.title__1834614__.style_right p:before {height:24px}
	.title__1834614__.style_bottom p:before {width:24px}
	.title__1834614__.style_left p:before {height:24px}
}

/*     1834624 : 타이틀 텍스트      */
.title__1834624__ {font-size:0}
.title__1834624__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1834624__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1834624__.style_top p {padding-top:10px}
.title__1834624__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1834624__.style_right p {padding-right:14px}
.title__1834624__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1834624__.style_bottom p {padding-bottom:12px}
.title__1834624__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1834624__.style_left p {padding-left:14px}
.title__1834624__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1834624__.style_circle1 p {padding-left:18px}
.title__1834624__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1834624__.style_circle2 p {padding-left:18px}
.title__1834624__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1834624__ p {font-size:24px}
	.title__1834624__.style_top p:before {width:24px}
	.title__1834624__.style_right p:before {height:24px}
	.title__1834624__.style_bottom p:before {width:24px}
	.title__1834624__.style_left p:before {height:24px}
}

/*     529215 : BLANK 컨텐츠      */
.blank__529215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__529215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__529215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__529215__ {height:15px}
}

/*     529225 : 타이틀 텍스트      */
.title__529225__ {font-size:0}
.title__529225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__529225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__529225__.style_top p {padding-top:10px}
.title__529225__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__529225__.style_right p {padding-right:14px}
.title__529225__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__529225__.style_bottom p {padding-bottom:12px}
.title__529225__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__529225__.style_left p {padding-left:14px}
.title__529225__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__529225__.style_circle1 p {padding-left:18px}
.title__529225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__529225__.style_circle2 p {padding-left:18px}
.title__529225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__529225__ p { font-size:42px}
	.title__529225__.style_top p:before {width:24px}
	.title__529225__.style_right p:before {height:24px}
	.title__529225__.style_bottom p:before {width:24px}
	.title__529225__.style_left p:before {height:24px}
}

/*     1173245 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__1173245__ {max-width:px;margin:0 auto}
.pm-slide_basic__1173245__ a {display:block;position:relative;border:none}
.pm-slide_basic__1173245__ a img {border:none}
.pm-slide_basic__1173245__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__1173245__ .item {position:relative}
.pm-slide_basic__1173245__ .item img {vertical-align:top}
.pm-slide_basic__1173245__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__1173245__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__1173245__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__1173245__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__1173245__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__1173245__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__1173245__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__1173245__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__1173245__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__1173245__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__1173245__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__1173245__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__1173245__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__1173245__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__1173245__ .owl-dots .owl-dot.active span,
.pm-slide_basic__1173245__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__1173245__.empty__1173245__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__1173245__.build_edit_mode .item {display:none}
.pm-slide_basic__1173245__.build_edit_mode .item:first-child {display:block}

/*     480325 : BLANK 컨텐츠      */
.blank__480325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480325__ {height:15px}
}

/*     480345 : 한줄 텍스트      */
.text__480345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center
}
.text__480345__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__480345__ p {font-size:20px}
}

/*     480355 : BLANK 컨텐츠      */
.blank__480355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__480355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480355__ {height:20px}
}

